Bug 430888 - Slow tab switching using Ctrl+PageDown/PageUp
Slow tab switching using Ctrl+PageDown/PageUp
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-30 08:10 EST by Jan Martinek
Modified: 2008-08-23 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-23 23:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Martinek 2008-01-30 08:10:21 EST
Description of problem:
Slow response to hotkeys Ctrl+PageDown/PageUp.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open "Messages" windows with several tabs.
2. Try to change tab using keyboard shortcuts Ctrl+PageDown/PageUp
3. It changes the tab. But it takes a rather long time (five seconds or so).
Actual results:
Switching tabs using hotkeys works, but it is slow. Changing the tab using the
mouse is much faster.

Expected results:
Tab switching should be fast no matter what method is used (keyboard or mouse).

Additional info:
During the delay the system takes 100% of CPU. Comparatively, if you open
"Preferences" dialog, there the tab switching using hotkeys is perfectly fast.
Comment 1 Matteo Castellini 2008-05-23 13:27:37 EDT
I cannot reproduce this bug with gajim-0.11.4-1.fc8, would you please update
your version of gajim and check if you can still reproduce this bug?
Comment 2 David Nalley 2008-08-23 23:11:03 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.


Note You need to log in before you can comment on or make changes to this bug.